/*
 Theme Name:   Kea Trailers
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       A-Z Web Solutions
 Author URI:   www.azwebsolutions.co.nz
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/
:root {
    --black: #000000; /* global scope */
    --green: #005b22;
    --border-color: #e4e4e4;
    --background-color: #f4f4f4;
    --lite-green: #009240;
    --container: 1320px;
}
body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: var(--black);
}
h1 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: var(--black);
    text-transform: uppercase;
    font-size: 39px;
    line-height: 45px;
    margin-bottom: 20px;
}
.home h1 {
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
    color: var(--green);
}
h2 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: var(--black);
    text-transform: uppercase;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 20px;
}
h3 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: var(--black);
    text-transform: uppercase;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 15px;
}
h4 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: var(--black);
    text-transform: uppercase;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 15px;
}
h6 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    color: var(--green);
    margin-bottom: 10px;
}
p.lead {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e4e4e4;
}
.no-padding {
    padding-left: 0;
    padding-right: 0;
}
strong {
    font-weight: 700;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    text-decoration: none;
}
a:hover, a:focus, a:visited {
    text-decoration: none;
}
a.link-with-arrow {
    color: var(--green);
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
}
a.link-with-arrow:after {
    content: "\f061";
    font-family: FontAwesome;
    color: var(--green);
    margin-left: 5px;
}
.site {
    overflow: hidden;
}
.elementor-widget-text-editor a {
    color: var(--green);
}
.elementor-widget-text-editor a:hover {
    color: var(--lite-green);
}
p {
    font-family: "Inter", sans-serif;
    color: var(--black);
    margin-bottom: 20px;
}
p.no-margin {
    margin-bottom: 0;
}
ul {
    font-family: "Inter", sans-serif;
    color: var(--black);
}
.btn {
    padding: 10px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}
.btn-primary {
    color: #ffffff !important;
    background-color: var(--green);
    border-color: var(--green);
}
.btn-primary:hover {
    background-color: var(--lite-green);
    border-color: var(--lite-green);
}
.btn-secondary {
    color: var(--green);
    border-color: var(--green);
    background-color: #ffffff;
}
.btn-secondary:hover {
    color: #ffffff;
    border-color: var(--lite-green);
    background-color: var(--lite-green);
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.shop-all-link a.mega-menu-link {
    background-color: var(--green);
    color: #ffffff;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.shop-all-link a.mega-menu-link:hover {
    background-color: var(--lite-green);
    color: #ffffff;
}
.form-control {
    padding: 10px;
    font-size: 14px;
}
.elementor-widget-text-editor ul {
    margin-bottom: 20px !important;
}
#header {
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 99;
}
#header .inner-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
#header .logo {
    width: 230px;
    position: absolute;
    top: 5px;
    left:40px;
    z-index: 2;
}
.home-banner-wrapper {
    overflow: hidden;
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
    margin-bottom: 20px;
    position: relative;
    height: 600px;
    background-color: #000000;
}
.overlay {
    position: absolute;
    z-index: 1;
    width: 80%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 255), rgba(255, 255, 255, 0));
    top: 0;
}
.inside-banner-wrapper .overlay {
    background: linear-gradient(to right, rgba(0, 146, 64), rgba(255, 255, 255, 0));
}
.home-banner-wrapper .inner-wrapper .banner-content {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
}
.home-banner-wrapper .banner-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
    max-width: none;
    opacity: 0.9;
}
.home-banner-wrapper1 .banner-image {
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    flex: 0 0 60%;
}
.home-banner-wrapper p {
    font-size: 18px;
    line-height: 26px;
    width: 40%;
    color: #ffffff;
}
.home-banner-wrapper .btn-primary, .inside-banner-wrapper .btn-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: var(--lite-green) !important;
    border-radius: 0;
}
.home-banner-wrapper .btn-secondary {
    border-color: #ffffff;
    color: #ffffff;
    background-color: var(--lite-green);
}
.home-banner-wrapper .banner-content ul {
    list-style: none;
    padding: 0;
    margin: 30px 0 0;
    display: flex;
    flex-direction: row;
    column-gap: 10px;
}
ul.woocommerce-menu {
    display: flex;
    flex-direction: row;
    column-gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right:40px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
ul.woocommerce-menu li a {
    color: var(--black);
    font-size: 16px;
}
.why-choose-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    justify-content: center;
}
.why-choose-wrapper .cta-panel {
    text-align: center;
    position: relative;
}
.why-choose-wrapper .cta-panel:after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #e4e4e4;
    position: absolute;
    top:0;
    right: -15px;
}
.why-choose-wrapper .cta-panel:last-child:after {
    width:0;
}
.why-choose-wrapper .cta-panel img {
    width: 100px;
    margin-bottom: 15px;
}
.why-choose-wrapper .cta-panel p {
    width: 70%;
    margin: 0 auto;
}
.why-choose-wrapper .cta-panel p strong {
    text-transform: uppercase;
    display: block;
    margin-bottom: 15px;
}
.flag-wrapper {
    width: 200px;
    margin-bottom: 10px;
}
.panels-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    justify-content: center;
}
.panels-wrapper .panel {
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: center;
    flex: 0 0 calc(33.333% - 30px);
}
.panels-wrapper .panel span {
    display: block;
    color: var(--green);
    font-size: 35px;
    margin-bottom: 15px;
}
.panels-wrapper .panel strong {
    text-transform: uppercase;
    margin-bottom: 10px;
}
.panels-wrapper .panel p {
    width:80%;
    margin-bottom: 0;
    text-align: center;
}
.panels-wrapper .panel a.ph {
    color: var(--black);
}
.panels-wrapper .panel a.link-with-arrow {
    font-size: 14px;
    margin-top: 15px;
}
.panels-wrapper .panel a.link-with-arrow:after {
    font-size: 14px;
}
.join-newsletter-wrapper {
    background-color: var(--green);
    padding-top: 50px;
    padding-bottom: 50px;
    color: #ffffff;
}
.join-newsletter-wrapper .inner-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
}
.join-newsletter-wrapper .n-col-1 {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    align-items: center;
}
.join-newsletter-wrapper h3 {
    font-size: 20px;
    line-height: 20px;
    color: #ffffff;
}
.join-newsletter-wrapper .n-col-1 i {
    font-size: 40px;
}
.join-newsletter-wrapper .n-col-1 p {
    width: 90%;
    margin-bottom: 0;
}
.join-newsletter-wrapper p {
    color: #ffffff;
}
.newsletter-form-wrapper {
    position: relative;
}
.newsletter-form-wrapper p {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 0;
}
.newsletter-form-wrapper .wpcf7-spinner {
    position: absolute;
    bottom: -25px;
}
.breadcrumb-wrapper {
    padding: 20px 40px;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    background-color: var(--background-color);
}
ul.kea-breadcrumb {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    column-gap: 30px;
}
ul.kea-breadcrumb li {
    font-size: 12px;
    position: relative;
    font-weight: 700;
}
ul.kea-breadcrumb li:after {
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    right: -17px;
    font-size: 10px;
}
ul.kea-breadcrumb li:last-child:after {
    content: "";
}
ul.kea-breadcrumb li a {
    font-weight: 400;
    color: #000000;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin-left:25px;
    margin-right: 25px;
}
.mega-current-menu-item:after {
    width: 100%;
    height: 2px;
    background-color: var(--green);
    position: absolute;
    bottom: -31px;
    content: "";
}
.inside-banner-wrapper {
    position: relative;
    overflow: hidden;
    background-color: #000000;
    height: 500px;
    border-bottom: 1px solid #e4e4e4;
}
.inside-banner-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
    max-width: none;
}
.inside-banner-wrapper .content-wrapper {
    position: absolute;
    z-index: 2;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    color: #ffffff;
}
.inside-banner-wrapper .content-wrapper .title p {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 55px;
    font-weight: 700;
    margin-bottom: 30px;
    color: var(--green);
}
.inside-banner-wrapper .content-wrapper .short-description p {
    margin-bottom: 0;
    width: 40%;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
}
.inside-banner-wrapper .banner-buttons {
    margin-top: 30px;
}
#error-404-wrapper .breadcrumb-wrapper {
    margin-bottom: 40px;
}
#error-404-wrapper a {
    color: var(--green);
}
#error-404-wrapper a:hover {
    color: var(--lite-green);
}
.elementor-widget-text-editor ul {
    list-style: none;
    padding: 0;
    margin-bottom: 15px;
}
.elementor-widget-text-editor ul li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 15px;
}
.elementor-widget-text-editor ul.ticks li {
    padding-left: 40px;
}
.elementor-widget-text-editor ul.ticks li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0;
    color: #ffffff;
    background-color: var(--green);
    border-radius: 50%;
    width:25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    top: -2px;
}
.elementor-widget-text-editor ul li:before {
    font-family: FontAwesome;
    content: "";
    position: absolute;
    left: 0;
    background-color: var(--green);
    border-radius: 50%;
    width:6px;
    height: 6px;
    top: 8px;
}
.custom-trailer-cta h3 {
    color: #ffffff;
    font-size: 50px;
    margin-bottom: 30px;
}
.custom-trailer-cta p {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    margin-bottom: 0;
}
.custom-trailer-cta .btn {
    margin-top: 30px;
}
.categories-feed-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
}
.categories-feed-wrapper .inner-wrapper {
    border: 1px solid #e4e4e4;
    border-radius: 0;
    flex: 0 0 calc(25% - 30px);
    flex-grow: 0;
    margin-bottom: 30px;
    background-color: var(--green);
}
.categories-feed-wrapper .inner-wrapper img {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.categories-feed-wrapper .inner-wrapper img:hover {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    transform: scale(1.1);
}
.categories-feed-wrapper .image-wrapper {
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}
.categories-feed-wrapper .inner-wrapper .content-wrapper {
    padding: 20px;
}
.categories-feed-wrapper .inner-wrapper h3 {
    font-size: 20px;
    line-height: 25px;
    color: #ffffff;
}
.categories-feed-wrapper .inner-wrapper .content-wrapper .read-more {
    color: #ffffff;
    position: relative;
}
.categories-feed-wrapper .inner-wrapper .content-wrapper .read-more:after {
    content: "\f061";
    font-family: FontAwesome;
    margin-left: 5px;
}
.stores-filter {
    width: 50%;
    margin: 0 auto;
}
.stores-filter ul {
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: center;
    column-gap: 5px;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
}
.stores-filter ul li {
    margin-bottom: 8px;
}
.stores-filter ul li a {
    background-color: var(--green);
    padding: 5px 10px;
    color: #ffffff;
    font-size: 14px;
    border-radius: 5px;
}
.stores-filter ul li a.current {
    background-color: var(--lite-green);
}
.stores-filter ul li a:hover {
    background-color: var(--lite-green);
}
.stores-wrapper {
    width: var(--container);
    padding-left:15px;
    padding-right: 15px;
    margin: 50px auto 0;
}
.stores-wrapper .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    flex-wrap: wrap;
}
.stores-wrapper .inner-wrapper .grid-panel {
    border: 1px solid #e4e4e4;
    padding: 20px;
    border-radius: 10px;
    flex: 0 0 calc(33.333% - 30px);
    flex-grow: 0;
    background-color: #ffffff;
    margin-bottom: 30px;
}
.grid-panel .google-map-wrapper {
    height: 300px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.grid-panel .google-map-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.grid-panel .content-wrapper {
    text-align: center;
}
.grid-panel .content-wrapper h4 {
    line-height: 20px;
    margin-bottom: 20px;
    color: var(--green);
}
.grid-panel .content-wrapper ul.buttons {
    list-style:none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 10px;
}
.locations-panel-wrapper ul.phone-numbers {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    column-gap: 20px;
}
.locations-panel-wrapper h3 {
    font-size: 22px;
    line-height: 22px;
    color: var(--green);
    margin-bottom: 0;
}
.locations-panel-wrapper .title-wrapper {
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    column-gap: 5px;
    align-items: center;
}
.locations-panel-wrapper .title-wrapper i {
    font-size: 40px;
    color: var(--lite-green);
}
.locations-panel-wrapper .location-wrapper {
    margin-bottom: 50px;
    border: 1px solid #e4e4e4;
    padding: 40px;
    background-color: #f4f4f4;
    border-radius: 10px;
}
.locations-panel-wrapper .phone-numbers a {
    color: var(--green);
}
.contact-form-wrapper label {
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
}
.news-feed-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}
.news-feed-wrapper .panel {
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    flex: 0 0 calc(33.333% - 30px);
    flex-grow: 0;
    margin-bottom: 30px;
    background-color: #f4f4f4;
}
.news-feed-wrapper .panel .image-wrapper {
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}
.news-feed-wrapper .panel img {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.news-feed-wrapper .panel img:hover {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    transform: scale(1.1);
}
.news-feed-wrapper .panel .content-wrapper {
    padding: 20px;
}
.news-feed-wrapper .panel .content-wrapper h3 {
    font-size: 20px;
    line-height: 25px;
}
.news-feed-wrapper .panel .content-wrapper .read-more {
    color: var(--black);
    position: relative;
}
.news-feed-wrapper .panel .content-wrapper .read-more:after {
    content: "\f061";
    font-family: FontAwesome;
    margin-left: 5px;
}
.all-news-wrapper {
    display: flex;
    justify-content: center;
}
.counter-cta strong {
    text-transform: uppercase;
}
.counter-cta h3 {
    color: var(--green);
    font-size: 50px;
    line-height:50px;
    margin-bottom: 10px;
}
.counter-cta p {
    margin-bottom: 0;
}
.counter-cta .counter-panel {
    position: relative;
}
.counter-cta .counter-panel:after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #e4e4e4;
    right: -5px;
    top: 0;
    position: absolute;
}
.quiz-wrapper {
    padding: 50px 100px;
    border: solid 1px #e4e4e4;
    background-color: #ffffff;
}
.quiz-wrapper .question {
    color: var(--green);
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 20px;
}
.quiz-wrapper .answers > div {
    background-color: #f4f4f4;
    padding: 10px;
    margin-bottom: 10px;
}
.quiz-wrapper .question span {
    color: #000000;
    font-weight: 300;
    font-size: 14px;
}
.quiz-wrapper .action-buttons-wrapper {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
}
.woocommerce1-loop-product__title {
    min-height: 80px;
}
.woocommerce1 ul.products li.product .woocommerce-loop-product__title {
    width: 95%;
    margin: 0 auto;
}
.woocommerce1 ul.products li.product .price {
    margin-bottom: 15px;
}
.woocommerce1 .elementor-element.elementor-products-grid ul.products li.product {
    background-color: #f4f4f4;
    padding-bottom: 20px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
}
.woocommerce1 ul.products li.product a img {
    border-radius: 10px 10px 0 0;
}
div.woocommerce .fc-expansible-form-section .expansible-section__toggle-plus {
    color: var(--lite-green);
}
.fc-place-order-button {
    background-color: var(--green) !important;
}
.add-to-cart-container a {
    background-color: var(--green);
    color: #ffffff;
    border-color: var(--green);
}
.jet-filter-label {
    font-weight: 600;
    margin-bottom: 20px;
}
.product .elementor-widget-woocommerce-product-title {
    min-height: 50px;
}
.jet-search-filter__input {
    border: 1px solid #e4e4e4;
    background-color: #f4f4f4;
    border-radius: 10px;
    color: #000000;
    padding: 10px 20px;
    font-size: 14px;
}
.tax-product_cat .jet-search-filter__input {
    background-color: #ffffff;
}
#footer {
    padding: 40px 40px 20px;
    font-size: 14px;
    line-height: 22px;
}
#footer .inner-wrapper {
    display: flex;
    flex-direction: row;
}
#footer h3 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 25px;
}
#footer a {
    color: var(--black);
}
#footer .inner-wrapper > div {
    flex: 0 0 20%;
}
#footer .footer-logo {
    display: block;
    width: 200px;
    margin-bottom: 10px;
}
#footer .f-col-1 p {
    margin-bottom: 20px;
    width: 60%;
}
ul.socials {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    column-gap: 10px;
}
ul.socials li {
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    border: 1px solid #000000;
    border-radius: 50%;
}
ul.socials li a {
    font-size: 20px;
}
.footer-locations-wrapper strong {
    font-size: 16px;
    text-transform: uppercase;
}
.footer-locations-wrapper p {
    margin-bottom: 0;
    width:80%;
}
.footer-locations-wrapper .locations {
    margin-bottom: 20px;
}
#copyright {
    border-top: 1px solid #f4f4f4;
    padding: 20px 40px;
    font-size: 14px;
    line-height: 22px;
}
#copyright a {
    color: var(--black);
}
#copyright .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
ul.copyright-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    column-gap: 30px;
}
ul.copyright-menu li {
    position: relative;
}
ul.copyright-menu li:after {
    content: "|";
    position: absolute;
    right:-15px;
}
ul.copyright-menu li:last-child:after {
    content: "";
}
ul.footer-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.footer-menu li {
    margin-bottom: 5px;
}
ul.footer-menu.stores {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
ul.footer-menu.stores li {
    flex: 0 0 calc(50% - 10px);
    flex-grow: 0;
    column-gap: 10px;
}
.ani-in {
    backface-visibility: hidden;
    opacity: 0;
    transform: translate(0, 0);
    transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
    opacity: 1;
    transform: translate(0px, 0px);
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: var(--lite-green);
}
.woocommerce-variation-price {
    margin-bottom: 20px;
}
.cmcw-cart-details strong {
    line-height: 18px;
}
#cmcw-cart-sidebar h4 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0;
}
.cmcw-cart-footer a.cmcw-cart-btn {
    color: var(--green);
    border-color: var(--green);
    background-color: #ffffff;
    font-size: 14px;
    font-weight: 300;
}
.cmcw-cart-footer a.cmcw-cart-btn:hover {
    color: #ffffff;
    border-color: var(--green);
    background-color: var(--green);
}
.btn-outline-primary, .btn:disabled {
    color: var(--green);
    border-color: var(--green);
}
.elementor-widget-woocommerce-cart .e-cart-section {
    background-color: #f8f8f8 !important;
}
.elementor-widget-woocommerce-cart .woocommerce .coupon-col {
    align-items: center;
}
.elementor-widget-woocommerce-cart .woocommerce button.button {
    color: var(--green) !important;
    border-color: var(--green) !important;
}
.woocommerce-cart-form__cart-item .product-name a {
    color: #000000 !important;
}
.woocommerce-order .woocommerce-thankyou-order-received {
    display: none;
}
.elementor-widget-woocommerce-purchase-summary .woocommerce .woocommerce-thankyou-order-details {
    justify-content: center;
}
.list-group-item.active {
    background-color: var(--lite-green);
    color: #ffffff !important;
    border-color: var(--lite-green);
}
#searchModal {
    position: fixed;
    z-index: 999999;
    padding-top: 10px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255, 255, 255, 0.9);
}
#searchModal.modal {
    display: none;
}
#searchModal .modal-content {
    width: 50%;
    margin: 0 auto 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    border-radius: 40px;
    box-shadow: 0px 3px 6px 0 #0000004D;
    border: 0;
    padding: 23px;
}
#searchModal .fa-times {
    font-size: 25px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}